#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-LWJB07sJ61LIETICWpm2Dx
key:                  rio-prettyprint-0.1.1.0-LWJB07sJ61LIETICWpm2Dx
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  40488d56dad7a49e30abef43208d4657
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-8.10.3/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-LWJB07sJ61LIETICWpm2Dx
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN array-0.5.4.0
    base-4.14.1.0 colour-2.3.5-26gxEMHa19UKEisuPUspBv mtl-2.2.2
    path-0.8.0-DkZyv3iA8Gi6SEGjo8IooX
    rio-0.1.19.0-8r2SDBRt4PnGvVHQLWZAjD text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

